Subject: explicit connectivity for PDB structure in Gaussian

From: "Lily" <c-li=at=northwestern.edu>
Date: Mon, 13 Dec 2004 18:42:12 -0600

Hi,

I read a PDB structure into Gaussian and found that the bond order for
binding ligand is not right. I guess it is because the initial structure
is not good enough for proximity criteria in Gaussian. Then I wonder how
to make sure the bond order for both enzyme and substrate is right and
since it is a big system, it is hard to check manually. 
I really appreciate if you could let me how to get the right
connectivity either changing parameter set up or using other package.
(Prefer free available) 

Thanks a lot,

Lily